【活用ガイド】

[English]

JVNDB-2018-000063

LINE PC版 (Windows版) における DLL 読み込みに関する脆弱性

概要

LINE株式会社が提供する LINE PC版 (Windows版) には、起動時に DLL を読み込むパスを指定する機能があります。遠隔の第三者によって細工されたリンクを介して LINE を起動することで、意図しない DLL を読み込む可能性があります。

この脆弱性情報は、製品利用者への周知を目的に、開発者が JPCERT/CC に報告し、JPCERT/CC が開発者との調整を行いました。
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 7.8 (重要) [IPA値]
  • 攻撃元区分: ローカル
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 高
  • 完全性への影響(I): 高
  • 可用性への影響(A): 高
CVSS v2 による深刻度
基本値: 6.8 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的
影響を受けるシステム


LINE株式会社
  • LINE PC版(Windows版)バージョン5.8.0 未満

想定される影響

プログラムを実行している権限で、任意のコードを実行される可能性があります。
対策

[アップデートする]
製品開発者が提供する情報をもとに、最新版にアップデートしてください。
開発者によると、2018年5月31日に本脆弱性の修正を行ったバージョン 5.8.0 を公開しており、LINE 起動時に自動的にアップデートが適用されるとのことです。
ベンダ情報

LINE株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. その他(CWE-Other) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2018-0609
参考情報

  1. JVN : JVN#92265618
  2. JVN : JVNTA#91240916
更新履歴

  • [2018年06月12日]
      掲載